Updates the company contact with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

company_contact
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier

Required

contact_id

Company of the contact

globally unique identifier

Optionally required : contact_id must be provided

company_id

Company of the contact

globally unique identifier

Optionally required : company_id must be provided

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "32202478-7f50-42fc-93a8-cd676422d14a",
  "contact_id": "cb1877fb-e48c-410b-9f85-638e1e833cf2",
  "company_id": "1b6fe06e-ee8c-4770-9158-456206e07ec2",
  "modified_dateutc": "2026-10-26T22:00:52.5494504+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.